﻿@charset "utf-8";
/* CSS Document */
*{
	padding:0;
	margin:0;
}

img {
	border:none;
}
ul,dl{
	list-style-type:none;
}
html {
height: 100%;
}
body{
	font-family: "Microsoft YaHei","微软雅黑","宋体";
	width:100%;
	height:100%;
	background-color:#FAFAFA;
	/*background:#FFF;*/
	
}
.top{
	height:134px;
	width:100%;
	padding-top:4px;
	background:#FAFAFA url(../images/top_bg.png) repeat-x left top;
}
.top_content{
	margin:0 auto;
	width:1000px;
	height:134px;
	background:url(../images/top_content_bg.png) no-repeat right top;
}
.top_content_logo{
	float:left;
	padding-top:10px;
}
.top_content_title{
	float:left;
	height:65px;
	margin-top:45px;
	border-left:1px solid #c3c3c3;
	font-size:24px;
	font-weight:bold;
	padding-left:17px;
	color:#e00107;
}
.top_content_title span{
	font-size:20px;
	color:#95969a;
	font-weight:normal;
	
}
.top_content_ul{
	float:right;
	height:32px;
	line-height:32px;
	color:#FFF;
	width:220px;
	font-size:12px;
	font-family:"宋体";
}
.top_content_ul li{
	float:left;
	text-align:center;
}
.top_content_ul li a{
	text-decoration:none;
	color:#FFF;
	padding:0 4px;
}
.top_call{
	float:right;
	position:relative;
	width:210px;
	margin-top:30px;
	display:inline;
	height:40px;
	padding-left:50px;
	font-size:18px;
	font-weight:bold;
	color:#989898;
	background:url(../images/top_call_ico.png) no-repeat left center;
}
*html .top_call{
	width:220px;
}
.top_call span{
	position:absolute;
	top:20px;
	left:50px;
	display:block;
	font-size:22px;
	color:#e00107;
}
.top_daohang{
	width:100%;
	height:50px;
	background:url(../images/top_daohang_bg.jpg) repeat-x left top;
	margin-bottom:2px;
}
.top_daohang ul{
   width:1000px;
	height:50px;
	line-height:50px;
	margin:0 auto;
	text-align:center;
	overflow:hidden;
}
.top_daohang ul li{
	float:left;
	height:50px;
	line-height:50px;
	text-align:center;
	margin:0;
	
}
*html  .top_daohang ul{
width:1000px;
}
*html .top_daohang ul li {
	float:left;
}
*+html  .top_daohang ul{
width:1000px;
}
*+html .top_daohang ul li {
	float:left;
}
.top_daohang ul li.top_li4{
	width:82px;
}
.top_daohang ul li.top_li4:hover{
background:url(../images/top_daohang_hover_bg4.png) no-repeat  center top;
}
.top_daohang ul li.top_li5{
	width:96px;
}
.top_daohang ul li.top_li5:hover{
	background:url(../images/top_daohang_hover_bg5.png) no-repeat  center top;
}
.top_daohang ul li.top_li6{
	width:110px;
}
.top_daohang ul li.top_li6:hover{
	background:url(../images/top_daohang_hover_bg6.png) no-repeat  center top;
}
.top_daohang ul li.top_li7{
	width:124px;
}
.top_daohang ul li.top_li7:hover{
	background:url(../images/top_daohang_hover_bg7.png) no-repeat  center top;
}
.top_daohang ul li.top_li8{
	width:138px;
}
.top_daohang ul li.top_li8:hover{
	background:url(../images/top_daohang_hover_bg8.png) no-repeat  center top;
}
.top_daohang ul li a{
	display:inline-block;
	height:50px;
color:#fff;
font-size:14px;
 text-align:center;
text-decoration: none;
/*font-weight:bold;*/

}

.banner  { position:relative; height:500px; }
.banner .roll a { height:500px; display:block; }
#flashs{ position:relative; overflow:hidden; font-size:12px; font-family:Verdana, Geneva, sans-serif; }
#flashs .bgitem{  z-index:1; position:absolute; top:0; left:0; }
#flashs .btn{ position:absolute; z-index:7; bottom:10px; right:46%;  padding:5px 6px;z-index:101 }
#flashs .btn span{ color:#fff;  background:#0c0804; border:1px solid #626262; cursor: pointer;display: inline-block;margin-left: 5px;padding:2px 6px; }
#flashs .btn span.cur{ background:#e60012; color:#fff; border:1px solid #e9e5e5;}
.top_rm{
	width:100%;
	height:50px;
	line-height:50px;
	color:#666;
	background:url(../images/re_bg.png) repeat-x left top;
}

.top_rm_content{
	position:relative;
	height:50px;
	width:1000px;
		margin:0 auto;
		font-size:12px;
	font-family:"宋体";
}
.top_rm dl{
	float:left;
	width:760px;
	height:50px;
	color:#666;
}
.top_rm dl dt{
	float:left;
	width:72px;
	color:#666;
}
.top_rm dl dd{
	float:left;
}
.top_rm dl dd a{
	color:#666;
	padding:0 6px;
	text-decoration:none;
}
.top_rm dl dd a:hover{
	color:#3c3c3c;
	text-decoration:underline;
}
#search1{
	position:absolute;
	width:265px;
	height:50px;
	left:690px;
}
#keyword{
	position:absolute;
	top:12px;
	left:0;
	height:28px;
	line-height:28px;
	width:210px;
	border:none;
	text-indent:12px;
	color:#666;
	background:url(../images/search_bg.png) no-repeat left top;
}

#search_go{
	position:absolute;
	right:0px;
	top:15px;
	width:51px;
}
.index_pro{
	width:100%;
	height:824px;
	margin-top:15px;
	background:url(../images/index_pro_dg.png) no-repeat center top;
}
.index_pro_content{
	width:1000px;
	margin:0 auto;
	padding-top:43px;
}
.index_pro_content_l{
	float:left;
	height:732px;
	width:227px;
	background-color:#FFF;
}
.index_pro_content_l h3{
	width:227px;
	height:39px;
	text-align:center;
	color:#fff3f4;
	font-weight:bold;
	font-size:24px;
	padding-top:42px;
	background:url(../images/index_pro_content_l_h3_bg.png) no-repeat left top;
}
.index_pro_content_l div{
	width:225px;
	height:643px;
	border:1px solid #dedede;
	border-top:none;
	padding-top:8px;
}
.index_pro_content_l dl{
	width:207px;
	margin-left:9px;
	
}
.index_pro_content_l dl dt{
	width:207px;
	height:32px;
	line-height:32px;
	background:url(../images/index_pro_content_l_dl_dt_bg.png) no-repeat left top;
}
.index_pro_content_l dl dt a{
	text-decoration:none;
	font-size:14px;
	color:#fff;
	padding-left:22px;
}

.index_pro_content_l dl dd{
	width:207px;
	height:32px;
	line-height:32px;
	background:url(../images/index_pro_content_l_dl_dd_bg.png) no-repeat left top;
}
.index_pro_content_l dl  dd.nobg{
    height:31px;
	line-height:31px;
}
.index_pro_content_l dl dd a{
	text-decoration:none;
	font-size:12px;
	color:#666;
	padding-left:22px;
}
.index_pro_content_l dl dd a:hover{
color:#D40300;
}
.index_pro_content_r{
	width:752px;
	float:right;
	height:750px;
}
.index_pro_content_title{
	width:752px;
	height:41px;
	line-height:41px;
	background:url(../images/index_pro_content_title_bg.jpg) no-repeat left top;
	margin-bottom:16px;
}

.index_pro_content_title a{
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
}
.index_pro_content_title .index_pro_content_title_name{
	
	float:left;
	display:inline-block;
	height:41px;
	line-height:41px;
	padding:0 12px;
	text-align:center;
	background:url(../images/index_pro_content_title_name_bg.jpg) repeat-x left top;
}
.index_pro_content_title .index_pro_content_title_name a{
	color:#FFF;
}
.index_pro_content_title .more{
	float:right;
	display:block;
	height:41px;
	line-height:41px;
	padding-right:14px;
}
.index_pro_content_title .more a{
	color:#db0204;
	font-size:12px;font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; 
}
.index_pro_content_r dl{
	float:left;
	width:238px;
	height:232px;
}
.index_pro_content_r dl.index_pro_list2,.index_pro_content_r dl.index_pro_list5,.index_pro_content_r dl.index_pro_list8{
	padding:0 19px;
}
.index_pro_content_r dl dt{
	width:238px;
	height:189px;
}
.index_pro_content_r dl dt img{
	width:238px;
	height:189px;
} 

.index_pro_content_r dl dd{
	width:238px;
	height:36px;
	line-height:36px;
	text-align:center;
}
.index_pro_content_r dl dd a{
	text-decoration:none;
	font-size:14px;
	color:#333;
}
.index_pro_content_r dl dd a:hover{
	color:#db0204;
}

.succ2 { margin:18px  auto 0; height:286px; overflow:hidden; width:1000px; background:url(../images/anli_bg.png) no-repeat center bottom;}


.l_tit2 { position:relative;height:43px; line-height:43px; font-weight:normal;width:996px; border:2px solid #e8e8e8;}
.l_tit2 a { font-size:16px; height:42px; margin:1px 0 0 1px;display:inline-block; padding-left:18px;text-decoration:none; color:#FFF; padding:0 18px; font-weight:bold; background:#db0204;}
.l_tit2 a:hover { text-decoration:none;}
.l_tit2 .more_tit2{ position:absolute; right:0px;top:0;font-size:12px;font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; font-weight:bold;color:#db0204; background:none;}

.su_con2 { position:relative; height:243px;}

.su_con2 span { position:absolute; display:inline-block; cursor:pointer; top:0; width:22px; height:223px;}
.su_con2 .s_left2 { left:0; background:url(../images/c_left.png) no-repeat left center;}
.su_con2 .s_right2{ right:0;  background:url(../images/c_right.png) no-repeat left center;}
.su_wrap2 { width:956px; margin:0 auto; overflow:hidden;padding-top:22px;}
.su_wrap2 li { float:left; display:inline; margin:0px 15px;width:208px;height:210px;}
.su_wrap2 li img { width:208px; height:165px;}
.su_wrap2 li a{text-decoration:none; display:block;color:#666; }
.su_wrap2 li a div{ width:208px; height:36px;line-height:36px;text-align:center;font-family:"微软雅黑"; font-size:14px; text-decoration:none;}
.su_wrap2 li a:hover{
	text-decoration:underline;
	color:#D40300;
}

.index_jjfa{
	width:100%;
	height:789px;
	padding-top:42px;
	background:url(../images/index_jjfa_bg.png) no-repeat center top;
}
.index_jjfa_title1{
	text-align:center;
	height:70px;
	line-height:70px;
	color:#e40200;
	font-size:40px;
	font-weight:bold;
	padding-top:27px;
}
span.f64a02{
	color:#f64a02;
}
.index_jjfa_title2{
	text-align:center;
	font-size:32px;
	font-weight:bold;
	height:42px;
	line-height:42px;
	color:#333;
	background:url(../images/index_jjfa_title2_bg.png) no-repeat center center;
}
.index_jjfa_title3{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:14px;
	color:#a7a0a0;
	padding-top:8px;
}
.index_jjfa_content{
	width:1000px;
	height:auto;
	margin:0 auto;
}
.index_jjfa_content ul{

}
.index_jjfa_content ul li{
	float:left;
 width:206px;
 height:170px;
 margin-top:49px;
}
.index_jjfa_content ul li a{
display:block;
 width:206px;
 height:50px;
 text-align:center;
 color:#090909;
 text-decoration:none;
 padding-top:120px;
}
.index_jjfa_content ul li a:hover{
	color:#fff;
}
.index_jjfa_content ul li.index_jjfa_li1,.index_jjfa_content ul li.index_jjfa_li2,.index_jjfa_content ul li.index_jjfa_li3,.index_jjfa_content ul li.index_jjfa_li5,.index_jjfa_content ul li.index_jjfa_li6,.index_jjfa_content ul li.index_jjfa_li7{
	margin-right:52px;
	display:inline;
}
.index_jjfa_content ul li.index_jjfa_li1 a{
	background:url(../images/index_jjfa_content1_bg.png) no-repeat left 0;
}
.index_jjfa_content ul li.index_jjfa_li1 a:hover{
	background:url(../images/index_jjfa_content1_bg.png) no-repeat -206px 0;
}
.index_jjfa_content ul li.index_jjfa_li2 a{
	background:url(../images/index_jjfa_content2_bg.png) no-repeat left 0;
}
.index_jjfa_content ul li.index_jjfa_li2 a:hover{
	background:url(../images/index_jjfa_content2_bg.png) no-repeat -206px 0;
}
.index_jjfa_content ul li.index_jjfa_li3 a{
	background:url(../images/index_jjfa_content3_bg.png) no-repeat left 0;
}
.index_jjfa_content ul li.index_jjfa_li3 a:hover{
	background:url(../images/index_jjfa_content3_bg.png) no-repeat -206px 0;
}
.index_jjfa_content ul li.index_jjfa_li4 a{
	background:url(../images/index_jjfa_content4_bg.png) no-repeat left 0;
}
.index_jjfa_content ul li.index_jjfa_li4 a:hover{
	background:url(../images/index_jjfa_content4_bg.png) no-repeat -206px 0;
}
.index_jjfa_content ul li.index_jjfa_li5 a{
	background:url(../images/index_jjfa_content5_bg.png) no-repeat left 0;
}
.index_jjfa_content ul li.index_jjfa_li5 a:hover{
	background:url(../images/index_jjfa_content5_bg.png) no-repeat -206px 0;
}
.index_jjfa_content ul li.index_jjfa_li6 a{
	background:url(../images/index_jjfa_content6_bg.png) no-repeat left 0;
}
.index_jjfa_content ul li.index_jjfa_li6 a:hover{
	background:url(../images/index_jjfa_content6_bg.png) no-repeat -206px 0;
}
.index_jjfa_content ul li.index_jjfa_li7 a{
	background:url(../images/index_jjfa_content7_bg.png) no-repeat left 0;
}
.index_jjfa_content ul li.index_jjfa_li7 a:hover{
	background:url(../images/index_jjfa_content7_bg.png) no-repeat -206px 0;
}
.index_jjfa_content ul li.index_jjfa_li8 a{
	background:url(../images/index_jjfa_content8_bg.png) no-repeat left 0;
}
.index_jjfa_content ul li.index_jjfa_li8 a:hover{
	background:url(../images/index_jjfa_content8_bg.png) no-repeat -206px 0;
}
.index_jjfa_content_more{
	clear:both;
	text-align:center;
	padding-top:70px;
	height:95px;
	width:247px;
	margin:0 auto;
	background:url(../images/index_jjfa_more.png) no-repeat left  bottom;
}
.index_jjfa_content_more a{
	text-decoration:none;
	line-height:50px;
	height:50px;
	width:247px;
	display:block;
	color:#FFF;
}
.index_liyou{
	width:100%;
	height:2340px;
	background:url(../images/index_liyou_bg.png) no-repeat center top;
}
.index_liyou h1{
	text-align:center;
	font-size:46px;
	font-weight:bold;
	color:#FFF;
	padding-top:124px;
}
.index_liyou_p{
	text-align:center;
		color:#FFF;
		font-size:14px;
		font-family:Verdana, Geneva, sans-serif;
		text-transform:uppercase;
}
.index_liyou_content{
	position:relative;
	width:1000px;
	height:auto;
	margin:0 auto;
}
.index_liyou_content dl{
	position:absolute;
}

.index_liyou_content dl dt{
	font-size:20px;
	font-weight:bold;
	text-indent:50px;
	height:40px;
}
.index_liyou_content dl  span.d40300{
	color:#d40300;

}
.index_liyou_content dl  span.fde381{
	color:#fde381;

	
}
.index_liyou_content dl dd{
	font-size:14px;
	line-height:22px;
	margin-top:22px;
	padding-left:37px;
}

.index_liyou_content dl.index_liyou_dl1{
	width:467px;
	top:164px;
	left:14px;
	color:#333;
}
.index_liyou_content dl.index_liyou_dl1 dt{
	font-size:28px;
}
.index_liyou_content dl.index_liyou_dl1 dd{
	background:url(../images/hongxin_ico.png) no-repeat 0 top;
}

.index_liyou_dl2{
	width:467px;
	top:628px;
	left:540px;
	color:#FFF;
}
.index_liyou_content dl.index_liyou_dl2 dt{
	font-size:28px;
}
.index_liyou_content dl.index_liyou_dl2 dd{
	background:url(../images/huangxin_ico.png) no-repeat 0 top;
}
.index_liyou_dl3{
	width:467px;
	top:970px;
	left:14px;
	color:#333;
}
.index_liyou_content dl.index_liyou_dl3 dt{
	font-size:28px;
}
.index_liyou_content dl.index_liyou_dl3 dd{
	background:url(../images/hongxin_ico.png) no-repeat 0 top;
}

.index_liyou_dl4{
	width:550px;
	top:1428px;
	left:420px;
	color:#FFF;
}
.index_liyou_content dl.index_liyou_dl4 dt{
	font-size:28px;
	letter-spacing:1px;
}
.index_liyou_content dl.index_liyou_dl4 dd{
	background:url(../images/huangxin_ico.png) no-repeat 0 top;
}


.index_liyou_dl5{
	width:410px;
	top:1900px;
	left:14px;
	color:#333;
}
.index_liyou_content dl.index_liyou_dl5 dt{
	font-size:28px;
}
.index_liyou_content dl.index_liyou_dl5 dd{
	background:url(../images/hongxin_ico.png) no-repeat 0 top;
}

.index_gcal{
	width:1000px;
	height:396px;
	margin:0 auto;
	background:url(../images/index_gcal_bg.png) no-repeat left bottom;
}
*html .index_gcal{
	display:none;
}
.index_gcal_title{
	width:996px;
	height:43px;
	border:2px solid #e8e8e8;
}
.index_gcal_title_name{
	display:inline-block;
	height:42px;
	line-height:42px;
	float:left;
	color:#fff;
	font-size:16px;
	font-weight:bold;
	margin:1px 0 0 1px;
	background-color:#D40300;
}
.index_gcal_title_name a{
	color:#fff;
	text-decoration:none;
	padding:0 12px;
	
}
.index_gcal .more {
    float: right;
    display: block;
    height: 41px;
    line-height: 41px;
    padding-right: 14px;
}
.index_gcal .more  a{
	text-decoration:none;
	font-size:12px;
	color:#d40300;
	font-weight:bold;
}


.index_gcal_content { width:1000px;height:260px; overflow:hidden; padding-top:13px;}
.index_gcal_content_tit {
float:left;
width:262px;
height:auto;
}
.index_gcal_content_tit ul { overflow:hidden; zoom:1; width:262px;float:left;}
.index_gcal_content_tit li { float:left;width:262px;height:46px; line-height:46px;text-align:center; background:url(../images/index_gcal_content_tit_li_bg.jpg) no-repeat left top; margin-top:6px;}
.index_gcal_content_tit li a { float:left; font-size:14px; color:#333; text-decoration:none; text-align:center;width:262px;height:46px; line-height:46px;}

.index_gcal_content_tit a { font-size:14px;color:#333; text-decoration:none; }
.index_gcal_content_tit a:hover{
	text-decoration:underline;
}
.index_gcal_content_tit li.cur, .index_gcal_content_tit li:hover  { position:relative; background:url(../images/index_gcal_content_tit_li_hover_bg.jpg) no-repeat 0 top; }
.index_gcal_content_tit li.cur a, .index_gcal_content_tit li:hover a { color:#fff; text-decoration:none;}
.index_gcal_content_cont{
	display:none;
	float:right;
	width:737px;
}
#shk20{
	display:block;
}
.index_gcal_content_cont_list {margin-top:8px; width:737px;}
.index_gcal_content_cont_list li { float:left;height:250px; color:#343434; padding-left:23px;width:222px;}

.index_gcal_content_cont_list li a { color:#333; text-decoration:none;font-size:14px; display: block;width:222px;height:250px;}
.index_gcal_content_cont_list li img{
	border:1px solid #C3C3C1;
	border-radius:3px;
	width:220px;height:198px;
}
.index_gcal_content_cont_list li a p{ line-height:22px; text-align:center;}
.index_gcal_content_cont_list li a:hover{ color:#d40300; text-decoration:underline;}

.succ3 { margin:0  auto; height:208px; overflow:hidden; width:1000px;}


.l_tit3 { position:relative;height:43px; line-height:43px; font-weight:normal;width:996px; border:2px solid #e8e8e8;}
.l_tit3 a { font-size:16px; height:42px; margin:1px 0 0 1px;display:inline-block; background-color:#D40300;padding-left:18px;text-decoration:none; color:#FFF; padding:0 18px; font-weight:bold;}
.l_tit3 a:hover { text-decoration:none;}
.l_tit3 .more_tit3{ position:absolute; right:0px;top:0;font-size:12px;font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; font-weight:bold;color:#db0204; background:none;}

.su_con3 { position:relative; height:243px;}

.su_con3 span { position:absolute; display:inline-block; cursor:pointer; top:0; width:19px; height:156px;}
.su_con3 .s_left3 { left:0; background:url(../images/c_left3.jpg) no-repeat left center;}
.su_con3 .s_right3{ right:0;  background:url(../images/c_right3.jpg) no-repeat left center;}
.su_wrap3 { width:956px; margin:0 auto; overflow:hidden;padding-top:22px;}
.su_wrap3 li { float:left; display:inline; margin:0px 10px;width:114px;height:114px; border:1px solid #e8e8e8;}
.su_wrap3 li img { width:114px; height:114px;}
.index_fw{
width:100%;
height:1555px;
background:url(../images/index_fw_bg.png)  repeat-x center top;
}

.index_fw h1{
	text-align:center;
	font-size:36px;
	font-weight:bold;
	color:#FFF;
	padding-top:93px;
}
.index_fw_p{
	text-align:center;
		color:#FFF;
		font-size:14px;
		font-family:Verdana, Geneva, sans-serif;
		text-transform:uppercase;
}
.index_fw_content{
	width:1000px;
	margin:0 auto;
	position:relative;
}
.index_fw_content dl{
	position:absolute;
}
.index_fw_content dl dt{
	color:#cf0209;
	font-size:28px;
	height:44px;
	line-height:44px;
	font-weight:bold;
}
.index_fw_content dl dd{
	color:#333;
	font-size:14px;
	line-height:20px;
	padding-bottom:6px;
}
.index_fw_content dl dd span.bold{
	font-weight:bold;
}
.index_fw_content_dl1{
	left:58px;
	top:144px;
	width:400px;
}
.index_fw_content_dl2{
	left:578px;
	top:520px;
	width:400px;
}
.index_fw_content_dl3{
	left:58px;
	top:814px;
	width:400px;
}
.index_fw_content_dl4{
	left:578px;
	top:1144px;
	width:400px;
}
.index_banner{
	
}

.index_kfjz{
	width:1000px;
	height:408px;
	margin:14px auto 0;
}

.index_kfjz_title{
	width:996px;
	height:43px;
	border:2px solid #e8e8e8;
}
.index_kfjz_title_name{
	display:inline-block;
	height:42px;
	line-height:42px;
	float:left;
	color:#fff;
	font-size:16px;
	font-weight:bold;
	margin:1px 0 0 1px;
	background-color:#D40300;
}
.index_kfjz_title_name a{
	color:#fff;
	text-decoration:none;
	padding:0 20px;
	
}
.index_kfjz .more {
    float: right;
    display: block;
    height: 41px;
    line-height: 41px;
    padding-right: 14px;
}
.index_kfjz .more  a{
	text-decoration:none;
	font-size:12px;
	color:#d40300;
	font-weight:bold;
}

.index_kfjz_dl{
	float:left;
	position:relative;
	width:50%;
	height:164px;
}
.index_kfjz_dl dt{
	position:relative;
	left:190px;
	top:30px;
	width:300px;
	font-size:15px;
	font-weight:bold;
	color:#333;
}
.index_kfjz_dl_img{
	position:absolute;
	left:10px;
	top:30px;
	width:169px;
	height:136px;
	background-color:#fff;
}
.index_kfjz_dl_img img{
	border:1px solid #e8e8e8;
	width:165px;
	height:132px;
	padding:1px;
}
.index_kfjz_dl_text{
	position:absolute;
	left:190px;
	top:60px;
	font-size:12px;
	line-height:20px;

	color:#333;
	height:60px;
	overflow:hidden;
}
.index_kfjz_dl_more{
	position:absolute;
	left:190px;
	top:130px;
}
.index_about{
	width:1000px;
	height:384px;
	margin:0 auto;
}
.index_about_title{
	width:996px;
	height:43px;
	border:2px solid #e8e8e8;
	margin-bottom:19px;
}
.index_about_title_name{
	display:inline-block;
	height:42px;
	line-height:42px;
	float:left;
	color:#fff;
	font-size:16px;
	font-weight:bold;
	margin:1px 0 0 1px;
	background-color:#D40300;
}
.index_about_title_name a{
	color:#fff;
	text-decoration:none;
	padding:0 20px;
	
}
.index_about .more {
    float: right;
    display: block;
    height: 41px;
    line-height: 41px;
    padding-right: 14px;
}
.index_about .more  a{
	text-decoration:none;
	font-size:12px;
	color:#d40300;
	font-weight:bold;
}

.KinSlideshow{
	float:left;
width:354px;
height:300px;
display:inline;
background:url(../images/KinSlideshow_bg.png) no-repeat left bottom;
	
}
#KinSlideshow{	
width:354px;
	height:340px;
	
}
#KinSlideshow img{
	width:353px;
	height:291px;
}
#btnlistID li{
	border-radius:2px;
}

.index_about_text{
	float:right;
	width:630px;
}
.index_about_text dt{
	font-size:28px;
	color:#333;
	padding-bottom:12px;
}
.index_about_text dd{
	font-size:14px;
	color:#565656;
	line-height:24px;
	padding-bottom:15px;
}
.index_about_text dd p{
	padding-top:8px;
	padding-bottom:8px;}
.index_about_fc{
	float:right;
	width:630px;
	height:155px;

}
.index_about_fc_title{
	width:630px;
	height:22px;
	border-bottom:4px solid #e8e8e8;
	margin-bottom:19px;
}
.index_about_fc_title_name{
	display:inline-block;
	height:22px;
	line-height:22px;
	float:left;
	color:#010101;
	font-size:16px;
	font-weight:bold;
	margin:1px 0 0 1px;
	border-bottom:4px solid #D40201;
}
.index_about_fc_title_name a{
	color:#010101;
	text-decoration:none;
	padding:0 14px;
	
}
.index_about_fc .more {
    float: right;
    display: block;
    height: 22px;
    line-height: 22px;
    padding-right: 14px;
}
.index_about_fc .more  a{
	text-decoration:none;
	font-size:12px;
	color:#d40300;
	font-weight:bold;
}


.succ4 { margin:0  auto; height:208px; overflow:hidden; width:630px;}


.su_con4 { position:relative; height:144px;}
.su_wrap4 { width:630px; margin:0 auto; overflow:hidden;padding-top:2px;}
.su_wrap4 li { float:left; display:inline; margin:0px 10px;width:142px;height:108px; border:1px solid #E8E8EA;}
.su_wrap4 li img { width:142px; height:108px;}
.index_banner2{
	width:100%;
	height:167px;
	background:url(../images/index_banner_2.jpg)  no-repeat  center top;
}

.succ5 { margin:0  auto; padding-top:20px; height:323px; overflow:hidden; width:1000px; background:url(../images/index_gcal_bg.png) no-repeat center bottom;}


.l_tit5 { position:relative;height:43px; line-height:43px; font-weight:normal;width:996px; border:2px solid #e8e8e8;}
.l_tit5 a { font-size:16px; height:42px; margin:1px 0 0 1px;display:inline-block; background-color:#D40300;padding-left:18px;text-decoration:none; color:#FFF; padding:0 18px; font-weight:bold;}
.l_tit5 a:hover { text-decoration:none;}
.l_tit5 .more_tit5{ position:absolute; background:none;right:0px;top:0;font-size:12px;font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; font-weight:bold;color:#db0204;}

.su_con5 { position:relative; height:243px;}

.su_con5 span { position:absolute; display:inline-block; cursor:pointer; top:0; width:20px; height:216px;}
.su_con5 .s_left5 { left:0; background:url(../images/c_left5.png) no-repeat left center;}
.su_con5 .s_right5{ right:0;  background:url(../images/c_right5.png) no-repeat left center;}
.su_wrap5 { width:956px; margin:0 auto; overflow:hidden;padding-top:22px;}
.su_wrap5 li { float:left; display:inline; margin:0px 10px;width:215px;height:182px; border:1px solid #c3c3c3;border-radius:3px;}
.su_wrap5 li img { width:215px; height:182px;}

.index_news{
	width:1000px;
	margin:0 auto;
	height:430px;
	 background:url(../images/news_qa_bg.png) no-repeat center bottom;
}
.news_qa {  float:left;width:1000px; margin:0 auto 23px; display:inline;}
.news { width:646px; float:left;border:1px solid  #D8D7DC; height:366px; overflow:hidden;border-radius:3px; }
*html .news{ height:360px;}
*+html .news{ height:362px; overflow:hidden;}
.new_tit { margin-bottom:6px; 
height:44px; line-height:44px; font-weight:normal; border-bottom:1px solid #D7D8DC;}
.new_tit ul { overflow:hidden; zoom:1; height:45px; line-height:45px; width:646px;float:left;}
.new_tit li { float:left;position:relative;width:112px;height:42px; text-align:center; border:1px solid #fff; border-right:none; background:url(../images/new_tit_li_bg.jpg) no-repeat left top;}
.new_tit li a { float:left; text-decoration:none; text-align:center;width:112px;height:42px; line-height:42px;}

.new_tit a { font-size:16px;color:#343434; text-decoration:none; }
.new_tit a:hover{
	text-decoration:underline;
}
.new_tit li.cur1, .new_tit li:hover  { position:relative;background:#C60001; }

.new_tit li#fl_more { float:right;width:82px;height:42px; text-align:center; border-right:none; background:none; border:none;}
.new_tit li#fl_more a { float:right; text-decoration:none;text-align:center;width:82px;height:42px; line-height:42px;font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
text-transform: uppercase;
font-weight: bold;
color: #db0204;}

.new_tit a { font-size:16px;color:#343434; text-decoration:none; }
.new_tit a:hover{
	text-decoration:underline;
}
.new_tit li.cur1, .new_tit li:hover  { position:relative;background:#C60001; }

li#fl_li02:hover,li#fl_li02{ left:-1px;}
li#fl_li03:hover,li#fl_li03{ left:-2px;}
.new_tit li.cur1 a, .new_tit li:hover a { color:#fff; text-decoration:none;}
*html #shk30{
}
*html #shk31{
	display:none;
}
*html #shk32{
	display:none;
}
.new_list { margin:0 10px; padding:1px 10px 0px 3px; width:620px;}
.new_list li { line-height:31px; height:31px; color:#343434; padding-left:20px; margin-top:11px;width:605px; background:url(../images/index_new_list_li_bg.png) no-repeat left bottom; }

.new_list li a { color:#343434; text-decoration:none;font-size:13px; font-family:"宋体"; display: block;width:570px;height:31px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; }
.new_list li a:hover{ color:#c60001;}
.q_a { width:332px; border:1px solid #D8D7DC; height:366px; overflow:hidden; float:right;border-radius:3px; background:url(../images/q_a_bg.png) no-repeat left bottom;}
#quertion{
	margin-top:30px;
}
.q_a .new_tit{
	text-align:center;
	background-image:none;
	background-color:#C60001;
}
.q_a .new_tit a {  font-size:16px;color:#fff; text-decoration:none;  }
.q_a .new_tit a:hover{
	text-decoration:underline;
}
.q_a dl { margin:10px 12px; }
*html .q_a dl {
	display:none;
}
.q_a dt { background:url(../images/q.png) no-repeat left 5px ; padding-left:24px; line-height:24px; color:#343434; margin-bottom:20px; border-bottom:1px  dashed #C6C6C6; }
.q_a dt a { color:#343434; font-size:13px; font-family:"宋体"; text-decoration:none;}
.q_a dt a:hover { color:#c60001; font-size:13px; font-family:"宋体"; text-decoration:underline;}
.q_a dd {background:url(../images/a.png) no-repeat left 5px ; padding-left:24px;line-height:22px;color:#343434;  font-size:13px;  font-family:"宋体";}
.q_a dd a { text-decoration:none; color:#c60001;}
.q_a dd a:hover{ text-decoration:underline;}
.q_a .dl_last { margin-bottom:0px;}

.footer{
	clear:both;
	height:253px;
	width:100%;
	background:url(../images/footer_bg.png) repeat-x left top;
}
.friendlinks{
	width:1000px;
	margin:0 auto;
	text-align:center;
	height:52px;
	line-height:52px;
	padding-top:7px;
	color:#FFF;
	font-size:14px;
	overflow:hidden;
}
.friendlinks dt{
	float:left;
	color:#FFF;
	height:52px;
	font-weight:bold;
}
.friendlinks dd{
	float:left;
	
}
.friendlinks dd a{
	color:#fff;
	text-decoration:none;
	padding:0 8px;
}

.footer_text{
	width:1000px;
	margin:0 auto;
}
.footer_logo{
	float:left;
	width:200px;
	height:122px;
	padding-top:30px;
}
.footer_weixin{
	float:left;
	width:102px;
	height:132px;
	padding-top:36px;
	font-family:"宋体";
	text-align:center;
}

.footer_weixin img{
	width:102px;
	height:102px;
	}
	.footer_weixin p{
		height:26px;
		line-height:26px;
		color:#FFF;
			font-size:12px;
	}
.footer_text dl{
	float:left;
	width:650px;
	padding-left:25px;
	padding-top:20px;
	color:#FFF;
	font-family:"宋体";
}
.footer_text dl dt{
	font-size:18px;
	line-height:26px;
}
.footer_text dl dt span{
	display:block;
	font-size:12px;
}
.footer_text dl  dd{
	font-size:12px;
	line-height:22px;
	
}
.footer_text dl  dd span{
	font-family:Verdana, Geneva, sans-serif;
	
}
.footer_text dl  a{
	text-decoration:none;
	color:#FFF;
}
.lanren{ position: fixed; right:0; top:100px; z-index:999999;}
*html .lanren{ display:none;}
.lanren .slide_min{ width:71px; height:142px; background:url(../images/qq_img/kf-1.png) no-repeat; cursor:pointer; display:none;}
.lanren .slide_box{ width:140px; height:auto; overflow:hidden;}
.lanren .slide_box_buttom{ background:url(../images/qq_img/bg.png) repeat-y left bottom;}
.lanren .slide_box_qq_content{
	background:#FFF;
	width:122px;
	height:auto;
	margin: 0 auto;
}
.lanren .kefu_app{
	width:140px;
	margin-top:10px;
	height:50px;
	padding-top:128px;
	background:url(../images/qq_img/im_04.png) no-repeat left top;
}
.lanren .slide_box img{ cursor:pointer;}
.lanren .slide_box .kehf_qq{ width:110px;height:28px;line-height:28px; padding-bottom:6px;}
.lanren .slide_box .kehf_app{ width:100px;height:120px; margin:6px 0 0 16px; text-align:center; color:#333;}
.lanren .slide_box .kehf_qq a{
	padding-left:8px;
	text-decoration:none;
	color: #666;
	font-size:12px;
}
.lanren .slide_box .kehf_qq a img{
	padding-right:4px;
}
#kehf_call 
  {   font-size: 13px;
    font-weight: normal;
    color: #FFF;
    text-align: center;
    margin: 15px 0px 0px;
    font-family: "宋体";
	line-height:22px;
	height:60px;
}

#kehf_call  span {
    font-size:18px;
	padding-top:14px;
    font-weight: bold;
	font-family:Geneva, sans-serif;
    color: #FFF;
    text-align: center;
    margin: 10px 0px;
}

#roll_top, #fall, #ct
{
	position: relative;
	cursor: pointer;
	height: 72px;
	width: 26px;
}
#roll_top
{
	background: url("../images/top.gif.png") no-repeat;
}
#fall
{
	background: url("../images/top.gif.png") no-repeat 0 -80px;
}
#ct
{
	background: url("../images/top.gif.png")  no-repeat 0 -40px;
}
#roll
{
	display: block;
	width: 15px;
	margin-right: -580px;
	position: fixed;
	right: 50%;
	top: 80%;
	_margin-right: -585px;
	_position: absolute;
	_margin-top: 300px;
	_top: expression(eval(document.documentElement.scrollTop));
}

#nodata {
    padding: 80px;
    padding-left: 150px;
    margin: 10px 0;
	font-family:"宋体";
	font-size:12px;
    background: url(../images/nodata.gif) no-repeat 20px 20px;
}



.sitemap{
	margin:12px auto;
	width:1000px;
	height:auto;
	color:#444;
	font-size:12px;
	background-color:#FFF;
}
.sitemap_f{
	border:6px solid #f0f0f0;
	float:left;
	width:988px;
	height:auto;
	background-color:#FFF;
	margin-bottom:30px;
}
.sitemap_content{
	width:860px;

	margin:40px auto;

}
.sitemap_content a{
	color:#444;
	text-decoration:none;
}
.sitemap_content a:hover{
	text-decoration:underline;
}
.sitemap_content_baidu_gg{
	float:right;
	width:144px;
	height:28px;
	line-height:28px;
	text-align:center;
	background-color:#f8f8f8;
	border:1px solid #E0E0E0;
}
.sitemap_content_weizhi{
	float:left;
	height:26px;
	width:850px;
	line-height:26px;
	padding-left:10px;
	border-top:1px solid #d2d2d2;
	background:url(../images/ico27.gif) no-repeat left center;
}
.sitemap_content dl{
	float:left;
	width:850px;
	height:auto;
	background:url(../images/sitemap_dl_bg.png) no-repeat left bottom;
}
.sitemap_content dl dt{
	font-weight:bold;
	font-size:14px;
	height:30px;
	line-height:30px;
	margin-bottom:8px;
	width:850px;
	color:#666;
	border-bottom:1px solid #d2d2d2;
	background:url(../images/sitemap_dt_bg.png)  left top;
}
.sitemap_content dl dd{
	float:left;
	height:22px;
	line-height:22px;
	width:160px;
	padding-left:10px;
	padding-bottom:5px;
}

#qqkefu{position: fixed; right:0;width:140px;height:500px;top:0; z-index:999999;  background-color: transparent; }
*html #qqkefu{position:absolute; display:none;}


.gabeian{

	padding:4px 0  4px 24px;
	background:url(../images/beian.png) 0 center no-repeat;
}
